/* @override 
	http://zkpprodaja.si21.com/p/elementi/cart.css */

/*
e22b2b - red error
ed8f87 - red error border
E8E2D3 - input border
*/

p.pLink {
    padding-top: 10px;
}

.messageCont {
    float: left;
    display: inline;
    background: #FEFCF1;
    width: 596px;
    border: 2px solid #BDB8A9;
    margin: 0 0 30px 0;
}

.message {
    float: left;
    display: block;
    padding: 15px;
    line-height: 1.4em;
}

.messageOK .message {
    background-image: url(ik_msg_ok.png);
}

.messageError .message {
    background-image: url(ik_msg_error.png);
}

.messageError {
    border-color: #ed8f87;
}

.messageOK .message, .messageError .message {
    padding-left: 70px;
    padding-top: 20px;
    background-repeat: no-repeat;
    background-position: 20px 15px;
    min-height: 22px;
}

.message p {
    margin-bottom: 8px;
}

/*////////////////////////////////
//	user
////////////////////////////////*/
.formUserIntro {
    text-align: center;
    padding: 30px 0 0;
}

.formUserIntro a {
    width: 196px;
    height: 113px;
    padding: 15px 15px;
    width: 166px;
    height: 83px;
    display: block;
    background: url(gOsebe.png) no-repeat 0 0;
}

a#aRegPerson {
    float: left;
    margin-left: 40px;
}

a#aRegFirm {
    float: left;;
    margin-left: 10px;
}

.formUserIntro span {
    display: block;
}

.regN {
    font-size: 17px;
    margin: 10px 0 10px;
    text-shadow: 1px 1px 2px #333;
}

.regT {
    font-style: italic;
}

#content .formUserIntro a {
    color: #e9e9e9;
    text-decoration: none;
}

#content .formUserIntro a:hover, #content .formUserIntro a:focus {
    color: #fff;
    text-decoration: underline;
}

.row {
    position: relative;
    float: left;
    width: 100%;
    padding-bottom: 10px;
}

.formUser {
    position: relative;
    float: left;
    width: 100%;
    margin: 0 0 15px;
}

.formUser h2 {
    float: left;
    display: inline;
    /* 	width:100%; */
    margin: 15px 0 8px 0;
    text-shadow: 1px 1px 2px #FFFFFF;
}

.formUser .required {
    position: relative;
    float: left;
    width: 100%;
    padding-bottom: 15px;
    /* 	text-align:right; */
    /* 	color:#ff6c00; */
    font-style: italic;
}

.formUser .name {
    position: relative;
    float: left;
    width: 110px;
    text-align: right;
    padding: 5px 10px 0 0;
}

.formUser .error .name {
    color: #e22b2b;
    font-weight: bold;
}

.formUser .errorDesc {
    position: relative;
    float: left;
    clear: both;
    padding: 1px 0 0 125px;
    width: 250px;
    color: #e22b2b;
    /* 	font-weight:bold; */
}

.formUser .f_input {
    position: relative;
    float: left;
    width: 282px;
    padding: 4px 4px;
    border: 2px solid #E8E2D3;
}

.formUser .f_select {
    position: relative;
    float: left;
    width: 293px;
    padding: 4px 0 4px 4px;
    border: 2px solid #E8E2D3;
}

.formUser .error .f_input {
    /* 	background:url(cart_input_error.png) no-repeat 0 0; */
    border-color: #ed8f87;
}

#content .formUser .f_button {
    position: relative;
    float: left;
    height: 41px;
    color: #D9D9D9;
    text-shadow: 1px 1px 0 #333333;
    text-decoration: none;
    font-weight: bold;
    padding-left: 25px;
    background: url(gGumbBlue_left.png) no-repeat 0 0;
    margin-left: -8px;
}

.formUser .f_button span {
    background: url(gGumbBlue.png) no-repeat 100% 0;
    padding: 12px 25px 10px 0;
    display: block;
}

#content .formUser a.f_button:hover, #content .formUser a.f_button:focus {
    color: #fff;
}

/*
.formUser .gCartSend {
	width:81px;
	background-position:0 0;
}
.formUser .gCartSend:hover, .formUser .gCartSend:focus {
	background-position:0 -35px;
}
.formUser .gCartRegister {
	width:101px;
	background-position:-81px 0;
}
.formUser .gCartRegister:hover, .formUser .gCartRegister:focus {
	background-position:-81px -35px;
}
.formUser .gCartLogin {
	float:left;
	width:79px;
	background-position:-182px 0;
}
.formUser .gCartLogin:hover, .formUser .gCartLogin:focus {
	background-position:-182px -35px;
}
*/

a.aPassForgot {
    float: right;
    margin-right: 187px;
    margin-top: 10px;
}

/*////////////////////////////////
//	proizvod
////////////////////////////////*/
.sortHldr {
    float: left;
    display: inline;
    width: 100%;
    margin: -5px 0 25px 0;
    color: #948f7a;
    font: 1em Tahoma, Arial, Helvetica, sans-serif;
}

.sortHldr span {
    float: right;
    display: inline;
}

#content .sortHldr a {
    float: right;
    margin-left: 15px;
    padding-right: 22px;
    background-position: 100% 0.5em;
    background-repeat: no-repeat;
    text-decoration: none;
}

#content .sortHldr a:hover, #content .sortHldr a:focus {
    background-color: transparent;
    text-decoration: underline;
}

#content .sortHldr a.asc, #content .sortHldr a.desc {
    text-decoration: none;
    color: #951335;
}

#content .sortHldr a.asc:hover, #content .sortHldr a.desc:hover {
    text-decoration: underline;
}

.sortHldr a {
    background-image: url(ik_sort.png);
}

.sortHldr a.asc {
    background-image: url(ik_sort_asc.png);
}

.sortHldr a.desc {
    background-image: url(ik_sort_desc.png);
}

/*////////////////////////////////
//	blagajna
////////////////////////////////*/
.navigationVisual {
    float: right;
    display: inline;
    width: 100%;
    height: 27px;
    overflow: hidden;
    background-repeat: no-repeat;
    background-image: url(cart_navigationVisual.png);
    margin: 0 0 25px;
    text-align: right;
}

.navigationVisual_1 {
    background-position: 0 0;
}

.navigationVisual_2 {
    background-position: 0 -30px;
}

.navigationVisual_3 {
    background-position: 0% -60px;
}

.navigationVisual_4 {
    background-position: 0% -90px;
}

.navigationVisual_5 {
    background-position: 0% -120px;
}

.navigationVisual a {
    position: relative;
    float: left;
    width: 27px;
    height: 27px;
    margin-right: 5px;
}

#cartStep {
    float: left;
    display: inline;
    width: 100%;
    margin: 0 0 15px;
}

table.tblBlagajna {
    float: left;
    display: table;
    width: 100%;
    border-top: 1px solid #afa89b;
    margin: 5px 0 25px;
}

table.tblBlagajna th {
    padding: 11px 7px;
    color: #fff;
    background: #afa89b;
    border-bottom: 1px solid #afa89b;
    font: bold 13px Arial, Helvetica, sans-serif;
    text-shadow: 1px 1px 0 rgba(0, 0, 0, 0.4);
}

th.thM {
    text-align: center;
}

th.thR {
    text-align: right;
}

table.tblBlagajna td {
    vertical-align: top;
}

table.tblBlagajna h3 {
    font-size: 13px;
    margin: 4px 0 6px;
}

tr.trArtikl, .trKupon {
    border-bottom: 1px solid #bdb6a9;
}

tr.trArtikl td, .trKupon td {
    padding: 6px 0;
}

.tdBlagajnaPrice span.blgPrice {
    color: #586d9a;
    font-weight: bold;
}

.trKupon input {
    width: 100%;
    box-sizing: border-box;
    padding: 1px 5px;
}

.trKupon .kuponiSubmit {
    text-align: right;
}

.trKupon .btn {
    background: #512a3b;
    border-radius: 15px;
    color: rgba(255, 255, 255, 0.8);
    padding: 4px 12px;
    text-decoration: none !important;
    transition: 200ms all;
    font-weight: bold;
    font-size: 10px;
    border: none;
    cursor: pointer;
}

.trKupon .btn:hover, .trKupon .btn:focus {
    color: rgba(255, 255, 255, 1) !important;
}

.alert {
    color: #e22b2b;
    width: 100%;
    display: block;
    padding: 2px 0px;
    font-size: 10px;
}

td.tdBlagajnaPrice h3 span {
    font-size: 12px;
    font-weight: normal;
    padding-top: 3px;
    display: block;
}

td.tdBlagajnaTotal {
    text-align: right;
    width: 120px;
}

td.tdBlagajnaTotal span.blgTxtSmall {
    float: left;
    width: 100%;
    font-size: 11px;
    font-weight: normal;
    padding-bottom: 3px;
}

td.tdBlagajnaTotal span.blgPrice {
    font-weight: bold;
    font-size: 14px;
    color: #586d9a;
    float: right;
    padding-top: 0px;
}

.tblOrders tr.trArtikl td, .tblOrders th {
    padding-left: 5px;
    padding-right: 5px;
}

.tblOrders tr.trArtikl td.tdRight {
    text-align: right !important;
    padding-left: 10px;
    padding-right: 10px;
}

.tblOrders tr.trArtikl td.tdFirst {
    /* 	padding-left:0; */
}

.tblOrders tr.trArtikl td.tdLast {
    /* 	padding-right:0; */
}

td.tdPrice {
    white-space: nowrap;
}

.alRight {
    text-align: right !important;
}

td.tdBlagajnaQuant span, span.blgTxtSmall {
    color: #7f7b69;
}

td.tdBlagajnaQuant {
    width: 60px;
    text-align: center;
}

td.tdBlagajnaQuant span, td.tdBlagajnaQuant input {
    width: 60px;
}

td.tdBlagajnaQuant span {
    padding-bottom: 2px;
}

td.tdBlagajnaQuant input {
    width: 30px;
    padding: 3px 5px;
    background: #fff;
    border: 2px solid #E8E2D3;
    color: #666354;
    text-align: center;
}

table.tblBlagajna .trArtiklBott td {
    padding: 7px 0;
    border-bottom: 1px solid #bdb6a9;
    vertical-align: middle;
}

.trArtiklBott td.tdBlagajnaTotal span.blgPrice {
    font-size: 16px;
    text-shadow: 2px 2px 1px rgba(255, 255, 255, 0.6);
}

.trArtiklBott td.tdBlagajnaTotal span.blgTxtSmall {
    padding-bottom: 0px;
    font-weight: bold;
}

div#content .tdBlagajnaInfo {
    color: #7f7b69;
    line-height: 1.3em;
    padding-right: 10px;
}

#content a.gBlgUpdate {
    display: block;
    background: url(gBlgUpdate.png) no-repeat 50% 0;
    padding: 28px 0 0 0;
    text-align: center;
}

.tdBlagajnaComment h2 {
    font-size: 14px;
}

.tdBlagajnaComment textarea {
    border: 2px solid #E8E2D3;
    width: 400px;
}

.itemKomentar {
    float: left;
    display: inline;
    width: 100%;
    margin: 0 0 25px;
}

#content a.gBlgUpdate, #content #cartStep .navigation a {
    text-decoration: none;
}

#content a.gBlgUpdate:hover, #content a.gBlgUpdate:focus {
    background-color: transparent;
    color: #e8a707;
    text-decoration: underline;
}

#content #cartStep .navigation a {
    color: #fff;
}

#content #cartStep .navigation a:hover, #content #cartStep .navigation a:focus {
    color: #fff;
    text-decoration: underline;
}

#cartStep .navigation {
    float: left;
    display: inline;
    width: 100%;
    margin: 0 0 15px;
    line-height: 1;
    font: 11px Tahoma, Arial, Helvetica, sans-serif;
}

#cartStep .navigation {
    font-weight: bold;
}

#cartStep .navigation .next, #cartStep .navigation .next span, #cartStep .navigation .prev, #cartStep .navigation .prev span {
    height: 41px;
    float: left;
}

/*
padding:12px 25px 10px 0;
*/

#cartStep .navigation .next {
    float: right;
    background: url(gGumbBlue_left.png) no-repeat left top;
    padding-left: 25px;
}

#cartStep .navigation .next span {
    background: url(gGumbBlue.png) no-repeat right top;
    padding-right: 25px;
    padding-bottom: 0px;
}

#cartStep .navigation .prev {
    background: url(gGumbBlue_left.png) no-repeat left top;
    padding-left: 25px;
}

#cartStep .navigation .prev span {
    background: url(gGumbBlue.png) no-repeat right top;
    padding-right: 25px;
    padding-bottom: 0px;
}

#cartStep .navigation .next span span, #cartStep .navigation .prev span span {
    background: none;
    padding: 12px 0 0;
}

.formData {
    float: left;
    display: inline;
    width: 100%;
    margin: 0 0 20px;
}

#cartStep .name {
    position: relative;
    float: left;
    width: 110px;
    text-align: right;
    padding: 5px 10px 0 0;
}

#cartStep .error .name {
    color: #ff0000;
    font-weight: bold;
}

#cartStep .radio {
    float: left;
    padding: 0px 0px 2px 0;
    margin: 5px 7px 0 0;
    white-space: nowrap;
    line-height: 1;

}

#cartStep .row {
    padding-bottom: 5px;
}

.blgnBox {
    float: left;
    display: inline;
    width: 100%;
    margin: 0 0 20px;
    /*
        padding-bottom:5px;
        border-bottom:1px solid #bdb6a9;
    */
}

#cartStep .formPreview {
    float: left;
    display: inline;
    width: 48%;
    padding-bottom: 10px;
    border-bottom: 1px solid #bdb6a9;
}

#cartStep .formPreview.right {
    float: right;
}